{
  "settings": {
    "migrated": 6,
    "iconPacksPath": ".obsidian/icons",
    "fontSize": 16,
    "emojiStyle": "native",
    "iconColor": null,
    "recentlyUsedIcons": [
      "🏔",
      "🦾",
      "🖥",
      "🤖",
      "🧰"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": false,
    "iconInTitleEnabled": false,
    "iconInTitlePosition": "above",
    "iconInFrontmatterEnabled": false,
    "iconInFrontmatterFieldName": "icon",
    "iconColorInFrontmatterFieldName": "iconColor",
    "iconsBackgroundCheckEnabled": false,
    "iconsInNotesEnabled": true,
    "iconsInLinksEnabled": true,
    "iconIdentifier": ":",
    "lucideIconPackType": "native",
    "debugMode": false,
    "useInternalPlugins": false
  },
  "01 Library": "♎",
  "00 Inbox": "📥",
  "01 Library/02 DevOps": "LiSpline",
  "01 Library/04 Networking": "LiNetwork",
  "01 Library/05 Operating System": "LiComputer",
  "01 Library/06 Programming": "LiCode2",
  "01 Library/06 Programming/Ruby On Rails": "LiDiamond",
  "01 Library/08 Study": "LiBook",
  "01 Library/03 Math": "LiTally5",
  "01 Library/90 Other": "LiAlbum",
  "01 Library/09 Sport": "LiDumbbell",
  "01 Library/10 Finance": "LiCircleDollarSign",
  "01 Library/07 HomeLab": "LiServer",
  "01 Library/11 Machine Learning": "LiServerCrash",
  "99 System": "🦾",
  "99 System/Template": "LiBookTemplate",
  "99 System/Archive": "LiFolderArchive",
  "99 System/Cache": "LiArchive",
  "02 Projects": "📔",
  "03 Journal": "📅",
  "04 Tools": "🧰",
  "04 Tools/SocialBase": "🧑‍🤝‍🧑",
  "02 Projects/Личные": "LiPersonStanding",
  "02 Projects/Наука": "LiShieldQuestion",
  "02 Projects/Учеба": "LiNotebookTabs",
  "04 Tools/StudyTracker": "📚",
  "02 Projects/АО Ил": "LiPlane",
  "01 Library/01 Admin": "🏔"
}